# norootforbuild

Name:           python-django-yafinder
Version:        0.1
Release:        1.1
Summary:        A collection of tools to create index pages for the frontend
License:        BSD License
Group:          Development/Libraries/Python
Source:         django-yafinder-%{version}.tar.gz
URL:            http://code.google.com/p/django-yafinder
BuildRequires:  python-devel, python-setuptools
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       python-django
%{py_requires}
%if %{?suse_version: %{suse_version} > 1110} %{!?suse_version:1}
BuildArch: noarch
%endif


%description
A collection of tools that make it easy to create index pages (archives) suitable for
the frontend of a Django project.

Author:
--------
    Francesco Banconi <francesco.banconi@gmail.com>


%prep
%setup -q -n django-yafinder


%build
%{__python} setup.py build


%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot} --record-rpm=INSTALLED_FILES


%files -f INSTALLED_FILES
%defattr(-,root,root)
%changelog
* Tue Dec  1 2009 alexandre@exatati.com.br
- Initial package (0.1) for openSUSE.
